<?xml version="1.0"?>
<ruleset name="DeBear Faux PSR-4 Standards" namespace="DeBear\CS\Additional">
    <description>PSR-4 like standards tests</description>

    <!-- Class and Filenames match -->
    <rule ref="Squiz.Classes.ClassFileName"/>
</ruleset>
